[OTR] Provide a method of importing or exporting OTR private keys.
02/17/2012 11:35 PM - Anonymous
Target version: 0.1.9

Description

Feature request: Please provide a method of importing or exporting OTR private keys to or from a plaintext file.
This may be useful to see what file formats other clients use:

https://github.com/quardianproject/otrfileconverter

OTR can be problematic (multiple retransmissions of undecryptable messages) when someone is signed in with multiple
OTR-capable clients, especially when they are set to automatically start/refresh OTR sessions. (typical case: leaving oneself logged
in at home and going to work, with no remote access to the home system) The unpleasant workaround is to use the same key
everywhere.

History

#1 - 02/21/2012 02:28 PM - Frédéric Barthéléry

- Target version set to 0.1.8

#2 - 02/21/2012 03:43 PM - Nikita Kozlov

- Assignee set to Nikita Kozlov

#3 - 02/24/2013 09:13 PM - Frédéric Barthéléry
- Target version changed from 0.1.8 to 0.1.9
